Bug 370241 - pidgin does not seem to support multiple auto-join chats
pidgin does not seem to support multiple auto-join chats
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: pidgin (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: Warren Togami
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-07 15:18 EST by Bryan Kearney
Modified: 2008-12-01 17:43 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-01 17:43:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bryan Kearney 2007-11-07 15:18:59 EST
Description of problem:
At start up, several chat rooms in IRC are marked as auto-join. Only ones comes up.

Version-Release number of selected component (if applicable):
Werewolf + Pidgin 2.2.2-1.fc8


How reproducible:
Set up 3 chat rooms for IRC sevrer.
Make all Auto Join
Close Pidgin
Restart
Only see one


Expected results:
Each chat opened in a seperate tab.


Additional info:
Comment 1 Stu Tomlinson 2007-11-07 15:25:49 EST
Please provide the contents from the debug window (Help->Debug Window) show
during the IRC account connecting. You can do this most easily by disabling &
re-enabling the account.
Comment 2 Bryan Kearney 2007-11-07 15:31:36 EST
(15:30:02) prefs: /pidgin/debug/width changed, scheduling save.
(15:30:06) util: Writing file blist.xml to directory /home/bkearney/.purple
(15:30:06) util: Writing file /home/bkearney/.purple/blist.xml
(15:30:07) util: Writing file prefs.xml to directory /home/bkearney/.purple
(15:30:07) util: Writing file /home/bkearney/.purple/prefs.xml
(15:30:11) account: Disconnecting account 0x9663568
(15:30:11) connection: Disconnecting connection 0x9a546e8
(15:30:11) connection: Deactivating keepalive.
(15:30:11) connection: Destroying connection 0x9a546e8
(15:30:15) account: Connecting to account bk@irc.devel.redhat.com
(15:30:15) connection: Connecting. gc = 0x9d18d50
(15:30:15) dns: DNS query for 'irc.devel.redhat.com' queued
(15:30:15) dns: Created new DNS child 3908, there are now 1 children.
(15:30:15) dns: Successfully sent DNS request to child 3908
(15:30:15) dns: Got response for 'irc.devel.redhat.com'
(15:30:15) dnsquery: IP resolved for irc.devel.redhat.com
(15:30:15) proxy: Attempting connection to 10.10.36.72
(15:30:15) proxy: Connecting to irc.devel.redhat.com:6667 with no proxy
(15:30:15) proxy: Connection in progress
(15:30:15) proxy: Connected to irc.devel.redhat.com:6667.
(15:30:15) irc: Unrecognized string: NOTICE AUTH :*** Looking up your hostname...
(15:30:15) irc: Unrecognized string: NOTICE AUTH :*** Found your hostname
(15:30:15) irc: Unrecognized message: :devserv.devel.redhat.com 001 bk :Welcome
to the RHAT IRC Internet Relay Chat Network bk
(15:30:15) irc: Unrecognized message: :devserv.devel.redhat.com 002 bk :Your
host is devserv.devel.redhat.com[10.10.36.72/6667], running version
linuxnet-0.999[hybrid-7.0+gbSSL+linuxnet]
(15:30:15) irc: Unrecognized message: :devserv.devel.redhat.com 003 bk :This
server was created Fri Oct 17 2003 at 15:15:16 EDT
(15:30:15) irc: Unrecognized message: :devserv.devel.redhat.com 004 bk
devserv.devel.redhat.com linuxnet-0.999[hybrid-7.0+gbSSL+linuxnet]
oiwszcerkfydnxbaugl biklmnopstveIha bkloveIh
(15:30:15) connection: Activating keepalive.
(15:30:15) irc: Unrecognized message: :devserv.devel.redhat.com 252 bk 2 :IRC
Operators online
(15:30:15) irc: Unrecognized message: :devserv.devel.redhat.com 254 bk 387
:channels formed
(15:30:15) irc: Unrecognized message: :devserv.devel.redhat.com 265 bk :Current
local  users: 850  Max: 983
(15:30:15) irc: Unrecognized message: :devserv.devel.redhat.com 266 bk :Current
global users: 968  Max: 1117
(15:30:15) irc: Unrecognized message: :devserv.devel.redhat.com 250 bk :Highest
connection count: 986 (983 clients) (68404 connections received)
(15:30:15) prefs: /pidgin/conversations/toolbar/wide changed, scheduling save.
(15:30:15) gtkspell: Failed to setup GtkSpell: aspell: No word lists can be
found for the language "en_US".
(15:30:16) dbus: Need to register an object with the dbus subsystem. (If you are
not a developer, please ignore this message.)
(15:30:16) dbus: The signal "blist-node-extended-menu" caused some dbus error.
(If you are not a developer, please ignore this message.)
(15:30:16) dbus: Need to register an object with the dbus subsystem. (If you are
not a developer, please ignore this message.)
(15:30:16) dbus: The signal "conversation-extended-menu" caused some dbus error.
(If you are not a developer, please ignore this message.)
(15:30:16) dbus: Need to register an object with the dbus subsystem. (If you are
not a developer, please ignore this message.)
(15:30:16) dbus: The signal "blist-node-extended-menu" caused some dbus error.
(If you are not a developer, please ignore this message.)
(15:30:16) dbus: Need to register an object with the dbus subsystem. (If you are
not a developer, please ignore this message.)
(15:30:16) dbus: The signal "conversation-extended-menu" caused some dbus error.
(If you are not a developer, please ignore this message.)
(15:30:16) dbus: Need to register an object with the dbus subsystem. (If you are
not a developer, please ignore this message.)
(15:30:16) dbus: The signal "conversation-displayed" caused some dbus error. (If
you are not a developer, please ignore this message.)
(15:30:16) irc: Unrecognized message: :devserv.devel.redhat.com 305 bk :You are
no longer marked as being away
(15:30:16) util: Writing file accounts.xml to directory /home/bkearney/.purple
(15:30:16) util: Writing file /home/bkearney/.purple/accounts.xml
(15:30:21) util: Writing file prefs.xml to directory /home/bkearney/.purple
(15:30:21) util: Writing file /home/bkearney/.purple/prefs.xml
(15:30:21) util: Writing file blist.xml to directory /home/bkearney/.purple
(15:30:21) util: Writing file /home/bkearney/.purple/blist.xml
Comment 3 Warren Togami 2008-11-23 14:41:26 EST
Please test with pidgin-2.5.2-2+
Comment 4 Bug Zapper 2008-11-26 03:13:43 EST
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Bryan Kearney 2008-12-01 09:10:33 EST
This is fixed in the latest version.

Note You need to log in before you can comment on or make changes to this bug.